[LIGHT_EXTRA_1]
LINE_FROM=0.62, 0.1, -0.7
LINE_TO=0.62, 0.1, 0.7
BIND_TO_EXTRA_C=1
COLOR=0,80,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_2]
LINE_FROM=-0.62, 0.1, -0.7
LINE_TO=-0.62, 0.1, 0.7
BIND_TO_EXTRA_C=1
COLOR=0,80,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_3]
LINE_FROM=-0.4, 0.1, -1.93
LINE_TO=0.4, 0.1, -1.93
BIND_TO_EXTRA_C=1
COLOR=0,110,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_4]
LINE_FROM=-0.4, 0.1, 2
LINE_TO=0.4, 0.1, 2
BIND_TO_EXTRA_C=1
COLOR=0,80,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=0
DIRECTION=0, -1, 0












[LIGHT_EXTRA_5]
LINE_FROM=0.62, 0.1, -0.7
LINE_TO=0.62, 0.1, 0.7
BIND_TO_EXTRA_A=1
COLOR=60,0,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
BLINKING_PATTERN=(|0=0|0.5=1|1=0|2=0|3=1|3.5=1)
BLINKING_DURATION=1.6

[LIGHT_EXTRA_6]
LINE_FROM=-0.62, 0.1, -0.7
LINE_TO=-0.62, 0.1, 0.7
BIND_TO_EXTRA_A=1
COLOR=60,0,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
BLINKING_PATTERN=(|0=0|0.5=1|1=0|2=0|3=1|3.5=1)
BLINKING_DURATION=1.6

[LIGHT_EXTRA_7]
LINE_FROM=-0.4, 0.1, -1.93
LINE_TO=0.4, 0.1, -1.93
BIND_TO_EXTRA_A=1
COLOR=90,0,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
BLINKING_PATTERN=(|0=1|0.5=0|1=0|2=1|3=0|3.5=1)
BLINKING_DURATION=1.6

[LIGHT_EXTRA_8]
LINE_FROM=-0.4, 0.1, 2
LINE_TO=0.4, 0.1, 2
BIND_TO_EXTRA_A=1
COLOR=60,0,0
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
BLINKING_PATTERN=(|0=1|0.5=0|1=0|2=1|3=0|3.5=1)
BLINKING_DURATION=1.6






[EMISSIVE_EXTRA_B_9]
NAME=headlightr_a_SUB3
COLOR= 80,80,80
LAG=0
SIMULATE_HEATING=0.5
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=0
CAST_LIGHT=1
BLINKING_PATTERN=(|0=1|0.5=0|2=2|3=0|4=0)
BLINKING_DURATION=.6

[EMISSIVE_EXTRA_B_10]
NAME=headlightl_a_SUB3
COLOR= 80,80,80
LAG=0
SIMULATE_HEATING=0.5
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=0
CAST_LIGHT=1
BLINKING_PATTERN=(|0=0|0.5=2|2=0|3=1|4=0)
BLINKING_DURATION=.6

[EMISSIVE_EXTRA_B_11]
NAME=taillightl_a_SUB4
COLOR= 80,80,80
LAG=0
SIMULATE_HEATING=0.5
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=0
CAST_LIGHT=1
BLINKING_PATTERN=(|0=1|0.5=0|2=2|3=0|4=0)
BLINKING_DURATION=.6

[EMISSIVE_EXTRA_B_12]
NAME=taillightr_a_SUB4
COLOR= 80,80,80
LAG=0
SIMULATE_HEATING=0.5
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=0
CAST_LIGHT=1
BLINKING_PATTERN=(|0=0|0.5=2|2=0|3=1|4=0)
BLINKING_DURATION=.6

[EMISSIVE_EXTRA_B_13]
NAME=taillightc_a_SUB1
COLOR= 40,40,40
LAG=0
SIMULATE_HEATING=0.5
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=0
CAST_LIGHT=1
BLINKING_PATTERN=(|0=1|1=1|2.5=0|3=0|4.5=1|5=0|6=1)
BLINKING_DURATION=.6

[EMISSIVE_EXTRA_B_13]
NAME=bumperfemblem_a_SUB2
COLOR= 80,80,80
LAG=0
SIMULATE_HEATING=0.5
TOGGLE_VISIBILITY=1
TOGGLE_VISIBILITY_INVERSE=0
CAST_LIGHT=1
BLINKING_PATTERN=(|0=0|0.5=2|2=0|3=1|4=0)
BLINKING_DURATION=.6